header {
	/* background: navy; */
	width: 100%;
	height: 102px;
}

.page-wrap {
	padding: 2rem 0;
}

header .top-bar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
}

header .container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

header .logo {
	background: white;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	width: 400px;
}

header .top-bar li a {
	padding: .25rem 1rem;
	color: #fff;
	text-decoration: none;
}

header .top-bar li a:hover {
	padding: .25rem 1rem;
	color: blue;
	text-decoration: none;
}

header .top-bar li {
	position: relative;

}

header .top-bar li:first-child a {
	padding-left: 0;
}

header .top-bar li:last-child a {
	padding-right: 0;
}

header .top-bar li .sub-menu {
	display: none;
	position: absolute;
	z-index: 999;
	top: 100%;
	left: 0;
	background: #fff;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 250px;
	border-radius: .5rem;
}

header .top-bar li .sub-menu a {
	color: black;
	padding: .25rem;
	text-align: center;
	display: block;
	text-decoration: none;
}

header .top-bar li .sub-menu a:hover {
	color: gray;
}

header .top-bar>.menu-item-has-children:hover>.sub-menu {
	display: block;
}

header .top-bar .menu-item-has-children .sub-menu>.menu-item-has-children:hover .sub-menu {
	display: block;
}

header .top-bar .sub-menu li .sub-menu {
	top: 0;
	left: 100%;
}

img .imagen {
	border: 5px solid #555;
}

footer {
	/* background: navy; */
	width: 100%;
	height: 102px;
}

/* Add a black background color to the top navigation */
.topnav {
	/* background-color: #333; */
	background-color: #023777;
	overflow: hidden;
	border-radius: .5rem;
}

/* Style the links inside the navigation bar */
.topnav a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 5px 16px;
	text-decoration: none;
	font-size: 17px;
	border-radius: .5rem;
}

/* Change the color of links on hover */
.topnav a:hover {
	background-color: #ddd;
	color: black;
	border-radius: .5rem;
}

/* Add an active class to highlight the current page */
.topnav a.active {
	/* background-color: #04AA6D; */
	background-color: #007BB7;
	color: white;
	border-radius: .5rem;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
	display: none;
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
	.topnav a:not(:first-child) {
		display: none;
	}

	.topnav a.icon {
		float: right;
		display: block;
	}
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
	.topnav.responsive {
		position: relative;
	}

	.topnav.responsive a.icon {
		position: absolute;
		right: 0;
		top: 0;
	}

	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
}


body, html {
    height: 100%;
}

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://test.test/wp-content/uploads/2025/01/h6.jpg");

  /* Set a specific height */
  height: 50%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

/*Carousel*/

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
.b-example-divider {
  width: 100%;
  height: 3rem;
  background-color: #0000001a;
  border: solid rgba(0, 0, 0, 0.15);
  border-width: 1px 0;
  box-shadow:
    inset 0 0.5em 1.5em #0000001a,
    inset 0 0.125em 0.5em #00000026;
}
.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}
.bi {
  vertical-align: -0.125em;
  fill: currentColor;
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}
.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.btn-bd-primary {
  --bd-violet-bg: #712cf9;
  --bd-violet-rgb: 112.520718, 44.062154, 249.437846;
  --bs-btn-font-weight: 600;
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bd-violet-bg);
  --bs-btn-border-color: var(--bd-violet-bg);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: #6528e0;
  --bs-btn-hover-border-color: #6528e0;
  --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
  --bs-btn-active-color: var(--bs-btn-hover-color);
  --bs-btn-active-bg: #5a23c8;
  --bs-btn-active-border-color: #5a23c8;
}
.bd-mode-toggle {
  z-index: 1500;
}
.bd-mode-toggle .bi {
  width: 1em;
  height: 1em;
}
.bd-mode-toggle .dropdown-menu .active .bi {
  display: block !important;
}




.we-help-section {
  padding: 7rem 0; }
  .we-help-section .imgs-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[27];
    grid-template-columns: repeat(27, 1fr);
    position: relative; }
    .we-help-section .imgs-grid:before {
      position: absolute;
      content: "";
      width: 255px;
      height: 217px;
      background-image: url("../images/dots-green.svg");
      background-size: contain;
      background-repeat: no-repeat;
      -webkit-transform: translate(-40%, -40%);
      -ms-transform: translate(-40%, -40%);
      transform: translate(-40%, -40%);
      z-index: -1; }
    .we-help-section .imgs-grid .grid {
      position: relative; }
      .we-help-section .imgs-grid .grid img {
        border-radius: 20px;
        max-width: 100%; }
      .we-help-section .imgs-grid .grid.grid-1 {
        -ms-grid-column: 1;
        -ms-grid-column-span: 18;
        grid-column: 1 / span 18;
        -ms-grid-row: 1;
        -ms-grid-row-span: 27;
        grid-row: 1 / span 27; }
      .we-help-section .imgs-grid .grid.grid-2 {
        -ms-grid-column: 19;
        -ms-grid-column-span: 27;
        grid-column: 19 / span 27;
        -ms-grid-row: 1;
        -ms-grid-row-span: 5;
        grid-row: 1 / span 5;
        padding-left: 20px; }
      .we-help-section .imgs-grid .grid.grid-3 {
        -ms-grid-column: 14;
        -ms-grid-column-span: 16;
        grid-column: 14 / span 16;
        -ms-grid-row: 6;
        -ms-grid-row-span: 27;
        grid-row: 6 / span 27;
        padding-top: 20px; }




